

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
15 Jan 2008 13:47:47 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.183])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0F5liBc069521	for <[email-masked]>;
Tue, 15 Jan 2008 13:47:45 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so2652559pyb.16 for
<[email-masked]>; Mon, 14 Jan 2008 21:47:44 -0800 (PST)
Received: by 10.143.16.9 with SMTP id t9mr2927400wfi.164.1200376063941; Mon,
14 Jan 2008 21:47:43 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs252295wfi; Mon,
14 Jan 2008 21:47:43 -0800 (PST)
Received: by 10.100.167.3 with SMTP id p3mr15944221ane.69.1200376062368; Mon,
14 Jan 2008 21:47:42 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id h7si9481679roe.17.2008.01.14.21.47.37; Mon,
14 Jan 2008 21:47:42 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0ECAc2B025548; Mon,
14 Jan 2008 23:46:57 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14425977 for [email-masked]; Mon,
14 Jan 2008 23:46:57 -0600
Received: from relay3.cso.uiuc.edu (relay3.cso.uiuc.edu [128.174.5.121])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0F5kv4m024702 for
<[email-masked]>; Mon, 14 Jan 2008 23:46:57 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay3.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0F5ko8f012003 for
<[email-masked]>; Mon, 14 Jan 2008 23:46:56 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0F5koKS004890 for
<[email-masked]>; Mon, 14 Jan 2008 23:46:50 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0F5koFJ004888 for [email-masked]; Mon, 14 Jan 2008 23:46:50 -0600
Date: Mon, 14 Jan 2008 23:46:50 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801140227
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

859
ATHW40 PHFO 150546
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0530 UTC TUE JAN 15 2008

BASED ON DATA THROUGH 0500 UTC JANUARY 15 2008

WATER VAPOR IMAGERY SHOWS AN UPPER LOW NEAR 31N 147W. THIS LOW HAS
MOVED WEST AT 10 MPH OVER THE PAST SIX HOURS. ISOLATED CUMULONIMBUS
CLOUDS WITH TOPS TO 32000 FT ARE LOCATED WITHIN 300 MILES OF THE
CENTER OF THIS LOW. DEEPER CONVECTION WITH TOPS TO 40000 FT ARE
LOCATED FARTHER TO THE NORTH. A BAND OF LAYERED CLOUDS EXTENDING
THROUGH 20000 FT IS LOCATED ON THE EASTERN SIDE OF THE LOW...EAST OF
143W. THE BACK EDGE OF THESE CLOUDS IS MOVING EAST AT 5 TO 10 MPH.

BETWEEN 150W AND 143W...LOW CLOUDS ARE COMPOSED PRIMARILY OF
SCATTERED TO BROKEN OPEN CELL CUMULUS ELEMENTS. THESE CLOUDS ARE
MOVING SOUTHEAST AT 20 MPH. WEST OF 150W...LOW CLOUDS CONSIST OF
MORE STABLE CLOSED CELL CUMULUS AND STRATOCUMULUS ELEMENTS...AND ARE
BROKEN TO OVERCAST IN COVERAGE. BETWEEN 150W AND 160W...CLOUD MOTION
IS TO THE SOUTHWEST AT 25 MPH. WEST OF 160W...CLOUD MOTION IS TO THE
WEST AT 20 MPH.

THE LEADING EDGE OF A 400 MILE WIDE CLOUD BAND ASSOCIATED WITH A
COLD FRONT EXTENDS FROM 30N 177W TO 28N 180...OR FROM 125 MILES
NORTH OF MIDWAY ATOLL TO 150 MILES WEST OF MIDWAY. THIS BAND IS
COMPOSED OF LAYERED CLOUDS EXTENDING THROUGH 25000 FT...AND ISOLATED
EMBEDDED CUMULONIMBUS CLOUDS WITH TOPS TO 38000 FT. CLOUD MOTION IS
TO THE EAST SOUTHEAST AT 25 MPH. SCATTERED TO BROKEN CIRRUS CLOUDS
EXTEND 300 MILES SOUTHEAST OF THE MAIN FRONTAL BAND.

ACROSS THE MAIN HAWAIIAN ISLANDS...BROKEN TO OVERCAST LOW CLOUDS
COVER ALL OF KAUAI...OAHU...AND MOLOKAI...AND COVER WINDWARD
PORTIONS OF LANAI AND MAUI. ON THE BIG ISLAND...SCATTERED TO BROKEN
LOW CLOUDS COVER WINDWARD SLOPES FROM UPOLU TO MOUNTAIN VIEW...
GENERALLY BELOW 3000 FT. BROKEN TO OVERCAST LOW CLOUDS COVER THE
KONA SLOPES BELOW 6000...AND EXTEND IN NARROW BANDS 20 MILES
OFFSHORE TO THE WEST SOUTHWEST FROM KEAHOLE AND HONAUNAU.

A 300 MILE WIDE AREA OF BROKEN TO OVERCAST CIRRUS AND CIRROSTRATUS
EXTENDS FROM 10N 164W TO 18N 158W. THE BACK EDGE OF THIS CLOUD FIELD
IS MOVING EASTWARD AT 15 MPH. ADDITIONAL AREAS OF THINNER SCATTERED
TO BROKEN CIRRUS ELEMENTS EXTEND EASTWARD THROUGH 140W. THESE CLOUDS
ARE MOVING TO THE EAST NORTHEAST AT 50 MPH.

$$

BRAVENDER

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.